Bug 465086 - FTBFS UnihanDb-5.1.0-7.fc10
FTBFS UnihanDb-5.1.0-7.fc10
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: UnihanDb (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:39 EDT by FTBFS
Modified: 2009-05-17 17:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: UnihanDb-5.1.0-7.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:49:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (463.23 KB, text/plain)
2008-10-01 12:39 EDT, FTBFS
no flags Details
build.log (14.46 KB, text/plain)
2008-10-01 12:39 EDT, FTBFS
no flags Details
mock.log (996 bytes, text/plain)
2008-10-01 12:39 EDT, FTBFS
no flags Details
root.log (563.95 KB, text/plain)
2008-10-01 12:39 EDT, FTBFS
no flags Details
build.log (14.49 KB, text/plain)
2008-10-01 12:39 EDT, FTBFS
no flags Details
mock.log (880 bytes, text/plain)
2008-10-01 12:39 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:39:22 EDT
UnihanDb-5.1.0-7.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:39:25 EDT
Created attachment 318954 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:39:26 EDT
Created attachment 318955 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:39:27 EDT
Created attachment 318956 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:39:29 EDT
Created attachment 318957 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:39:30 EDT
Created attachment 318958 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:39:31 EDT
Created attachment 318959 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:24:35 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:49:56 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.